# pqxx::invalid_cursor_name Class Reference
[Exception classes]

`#include <except.hxx>`

Inheritance diagram for pqxx::invalid_cursor_name:

[legend]
List of all members.

## Public Member Functions

| invalid_cursor_name (const PGSTD::string &err)
| invalid_cursor_name (const PGSTD::string &err, const PGSTD::string &Q)

## Constructor & Destructor Documentation

pqxx::invalid_cursor_name::invalid_cursor_name | ( | const PGSTD::string & | err | ) | `[explicit]`

pqxx::invalid_cursor_name::invalid_cursor_name | ( | const PGSTD::string & | err,
|  | const PGSTD::string & | Q |
| ) |  |  |

The documentation for this class was generated from the following file:

- except.hxx